Page MenuHomePhabricator

Drop PHPUnit 4 support
Closed, DuplicatePublic

Description

Kill it, kill it with fire!

Event Timeline

Reedy created this task.May 25 2018, 11:23 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 25 2018, 11:23 AM
Vvjjkkii renamed this task from Drop PHPUnit 4 support to racaaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from racaaaaaaa to Drop PHPUnit 4 support.Jul 2 2018, 3:47 PM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.